
TYPO3.Neos - Task # 46231

Status: New Priority: Should have
Author: Aske Ertmann Category: JavaScript
Created: 2013-03-13 Assigned To:
Updated: 2013-03-13 Due date:
Subject: NumberValidator
Description

Since the NumberValidator in Flow is quite advanced this validator has it's own ticket.

We could use https://github.com/twitter/twitter-cldr-js/blob/master/lib/assets/javascripts/twitter_cldr/en.js for some of the CLDR stuff
needed for this validator

Related issues:
related to Base Distribution - Task # 45839: As a content editor I want the i... Closed 2014-11-02

History
#1 - 2013-03-13 13:34 - Aske Ertmann
- Category set to Global User Interface
- Target version set to 1.0 beta 1
- Parent task deleted (#45839)

#2 - 2013-03-13 13:36 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos
- Category deleted (Global User Interface)

#3 - 2013-03-13 13:37 - Aske Ertmann
- Category set to JavaScript
